.input {
	width: 100%;
	padding: .75rem;
	border: 1px solid $border-color;
	border-radius: $border-radius;
}
.form-group {
	margin-bottom: 1rem;
}
.label {
	display: inline-block;
	font-weight: 600;
	margin-bottom: .5rem;
}
